{
  "extEnable": true,
  "extAppid": "wxe4675bab299a52f7",
  "directCommit": false,
  "ext": {
    "account": 12362,
    "apiHost": "https://api.shop.huaml.com",
    "imgHost": "https://img.huaml.com",
    "name":"花美玲"
  }
}